List:General Discussion« Previous MessageNext Message »
From:Paul DuBois Date:November 28 1999 2:14am
Subject:Re: Illegal instruction on SUNOS 5.6
View as plain text  
At 4:06 PM -0800 11/27/99, Waranun Bunjongsat wrote:
>Hi,
>
>I just installed mysql in my account on machine with SUNOS 5.6. I
>downloaded mysql version mysql-3.22.27-sun-sunos4.1.4-sparc. But, when I
>call safe_mysqld. It reports error "illegal instruction". Does this mean
>that I have to download source and recompile mysql ? Shouldn't the version
>for sunos4.1.4 be able to be used with sunos 5.6 ??


Apparently not.  If you want to use a binary version, why not use one
that's closer to your version of SunOS, such as:
mysql-3.22.27-sun-solaris2.6-sparc.tar.gz

(Solaris 2.6 = SunOS 5.6)

-- 
Paul DuBois, paul@stripped
Thread
Illegal instruction on SUNOS 5.6Waranun Bunjongsat28 Nov
  • Re: Illegal instruction on SUNOS 5.6Paul DuBois28 Nov